ProCurve / ProVision-Based
cancel
Showing results for 
Search instead for 
Did you mean: 

Switch HP E5406

Said1
Frequent Visitor

Switch HP E5406

Hi,

I have a switch HP E5406 J8697A, I integrated a module HP 24p SFP V2 J9537A. I want to set transceivers D-Link or Huawei in this switch but I got unsupported transceiver. I need to update those transceivers to be supported by the switch (like allow-unsupported-transceiver, upgrade version, etc...). How can I do ??

Best regards

3 REPLIES
parnassus
Honored Contributor

Re: Switch HP E5406

I'm not totally sure that the HP ProCurve 5400 zl Switch series, despite its firmware can be updated up to K.16.02 (at present time exactly up to K.16.02.0021), supports the allow-unsupported-transceiver CLI Command (be careful that that command could be now hidden at CLI...so if it is really available for your Switch series you should issue it by hand entirely without using any, as example, tab helper or without using the ? command to see if it is listed).

If I recall correctly that command was introduced only on some rebranded Aruba (rebranded from HP ProCurve) Switch series such as the Aruba 5400R zl2, 3810M and 2920 and on newly introduced Aruba 2930F (probably also on Aruba 2930M).

If that is correct you're stuck with non HP SFP Transceivers (D-Link or Huawei) and you will be forced to use only supported genuine HP SFP Transceivers listed on the HP 5400 zl's QuickSpecs.

Said1
Frequent Visitor

Re: Switch HP E5406

I got:

Invalid input: allow-unsupported-transceiver

Highlighted
parnassus
Honored Contributor

Re: Switch HP E5406

The one provided is the command's output that I would have expected on the HP 5400 zl Switch series: the lack of the allow-unsupported-transceiver command set...as written above, you are going to be forced to use HP supported and genuine SFP Transceivers (at least on HP Switch side).